body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  background: #FFFFFF;
}

h1 {
  color: #999999;
  text-align: center;
}

a {
  color: #00B7FF;
}

svg circle.node {
  fill: #3b5998;
  stroke: #1b3978;
  stroke-width: 1.5px;
}

svg line.link {
  stroke: #222;
  stroke-opacity: .6;
  stroke-width: 2px;
}

div.tooltip {
  position: absolute;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  width: 80px;
  height: 28px;
  padding: 2px;
  font: 12px sans-serif;
  background: #8fb3de;
  border: 0px;
  border-radius: 8px;
  pointer-events: none;
}
